» Ubuntu » Packages » lucid (10.04LTS) » java » libgeronimo-interceptor-3.0-spec-java
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Пакунок: libgeronimo-interceptor-3.0-spec-java (1.0.1-0ubuntu1)

Geronimo API implementation of the Interceptor 3.0 spec

Geronimo API implementation of the Interceptor 3.0 spec (javax.interceptor classes)

Інші пакунки пов'язані з libgeronimo-interceptor-3.0-spec-java

  • depends
  • recommends
  • suggests
  • enhances

Завантажити libgeronimo-interceptor-3.0-spec-java

Завантаження для всіх доступних архітектур
Архітектура Розмір пакунка Розмір після встановлення Файли
all 4.3 kB40.0 kB [список файлів]